|    |    |    | Today: 14-Dec-2019 |

Joomla CCNewsLetter 2.1.9 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Joomla CCNewsLetter component version 2.1.9 suffers from a remote SQL injection vulnerability.


Source: Joomla CCNewsLetter 2.1.9 SQL Injection

Taged in: Exploit